Subject: P1394> Results of IEEE MSC Meeting on 7/14

From: "gregory leclair" <[email-masked]>
Date: Tue, 15 Jul 97 19:22:57 PDT

LATE BREAKING NEWS......
     
     At the IEEE MSC meeting last night, Greg LeClair gave an informal 
     dinner talk about the issues in printing on 1394.
     
     Our PAR was discussed, however, it was decided that the effort to 
     standardize an extension off the root directory for a non-protocol 
     specific method of functional unit discovery would be best handled in 
     the IEEE 1212 working group which is working on the reaffirmation of 
     the original IEEE Std. 1212-1991.
     
     It was agreed that Greg LeClair would chair the group tasked with 
     making a proposal to the IEEE 1212 working group for function unit 
     discovery.
     
     Also, the 1394 PWG study group status was extended by six months to 
     facilitate further investigation into the printing protocol and data 
     format on 1394 serial bus.
     
     If you have any questions, please reply to the list.

     Thanks,
     Greg LeClair
     
        >>>>>>------------------------------------------->>>>>>
        EPSON IMAGING TECHNOLOGY CENTER      [email-masked]  
        2833 Junction Ave., Suite 200        408.474.0500.x3610  
        San Jose, CA 95134                   408.474.0511  FAX